SPLIT2PO(1)

NAME
split2po - Cria un ficheiro po a partir de dous ficheiros XML DocBook

SYNOPSIS

split2po {XML-orixinalXML-traducido}

DESCRICIóN

split2po é unha ferramenta para a liña de comandos que toma os dous ficheiros XML DocBook e xera un ficheiro de mensaxes gettext que representa os cambios entre eles. O ficheiro PO resultante é enviado para a saída estándar.

XML-traducido debe ser o resultado de traducir XML-orixinal a outra lingua. Esta é a tradución representada no ficheiro PO resultante.

Esta utilidade forma parte do Kit de Desenvolvimento de Sóftware de KDE.

CONSULTE TAMéN

po2xml(1), swappo(1), transxx(1), xml2pot(1)

AUTORES

As ferramentas PO-XML foron escritas por Stephan Kulow <coolo@kde.org>

Esta páxina de manual foi elaborada por Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.